 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE FID=111001;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FAPPID,FBUSINESSTYPEID)
 VALUES(111001,'111001','C',1,1,'1',{ts'2020-05-19 15:43:13'},{ts'2020-05-19 15:44:01'},111001,0,null,0,'1','/UHLXNRR9KPZ',1030);
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE FID=111003;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FAPPID,FBUSINESSTYPEID)
 VALUES(111003,'111003','C',1,1,'1',{ts'2020-05-19 15:47:44'},{ts'2020-05-19 15:48:20'},111003,0,null,0,'1','/UHMBBGZQ65X',1050);
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE FID=111004;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FAPPID,FBUSINESSTYPEID)
 VALUES(111004,'111004','C',1,1,'1',{ts'2020-05-19 15:48:24'},{ts'2020-05-19 15:48:49'},111004,0,null,0,'1','/US+X3ECAB+C',1050);
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE FID=111005;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FAPPID,FBUSINESSTYPEID)
 VALUES(111005,'111005','C',1,1,'1',{ts'2020-05-19 15:48:53'},{ts'2020-05-19 15:49:17'},111005,0,null,0,'1','1830FD9OF/PY',1010);
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE FID=111006;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FAPPID,FBUSINESSTYPEID)
 VALUES(111006,'111006','C',1,1,'1',{ts'2020-05-19 15:49:20'},{ts'2020-05-19 15:49:38'},111006,0,null,0,'1','198LGT61FE1D',1010);
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE FID=111007;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FAPPID,FBUSINESSTYPEID)
 VALUES(111007,'111007','C',1,1,'1',{ts'2020-05-19 15:49:42'},{ts'2020-05-19 15:50:00'},111007,0,null,0,'1','/UHHATA9CLWU',1010);
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE FID=111002;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FAPPID,FBUSINESSTYPEID)
 VALUES(111002,'111002','C',1,1,'1',{ts'2020-05-19 15:54:56'},{ts'2020-05-19 15:55:31'},111002,0,null,0,'1','0NXW1VOPH+QV',1050);